netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
elaphdr Struct Reference

`#include <ddp.h>`

## Data Fields
unsigned char | el_dnode
unsigned char | el_snode
unsigned char | el_type

## Field Documentation

## ◆ el_dnode

unsigned char elaphdr::el_dnode

## ◆ el_snode

unsigned char elaphdr::el_snode

## ◆ el_type

unsigned char elaphdr::el_type

The documentation for this struct was generated from the following file:

- sys/netatalk/ddp.h